prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick
Description: Qt Quick module
Version: 5.6.3
Libs: -F${libdir} -framework QtQuick 
Cflags: -I${includedir}/QtQuick -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml

